Subject: Re: Hong Kong web page issue
From: Yuko Hughes <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 3 Aug 2020 20:17:36 -0700 (MST)

Dear Sara, 

Thank you very much for your reply and updating to me. 

The customer #93582 would like to purchase earpads for GSP 300 as they are worn out, and have been waiting for me to update them when they are available to purchase from the site. 

This case has been opened since 20th July, 
Should I advise the customer that 'I am not able to advise you when you can purchase the product from our website at this stage' and close the case 
or 
should I wait till until we are advised how we are able to sell the product in those countries and keep pending the case? 

Thank you in advance. 

Kind Regards, 
Yuko Hughes 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "hughes, yuko" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 3 August, 2020 20:24:09 
Subject: Hong Kong web page issue 

Hi Yuko, 

I just received and answer regarding the Hong Kong web page issue: 

Hey Sara, 

Yes, new gaming SKUs are not meant to be sold in Hong Kong, China, India, Singapore, Malaysia, and Taiwan. 

We are working on finding a way to sell the old products there, will keep you posted 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​